<?php
session_start();
unset($_SESSION['user_name']);
session_destroy();
   if( isset( $_COOKIE['codigoCliente']) )
   {
		setcookie("codigoCliente", $usuario,time()-1000);
   }
$host  = $_SERVER['HTTP_HOST'];   
$uri   = rtrim(dirname($_SERVER['PHP_SELF']), '/\\');   
   
//header('Location:http://213.151.117.66/obrador/');
//header('Location:http://172.23.185.7/pruebas/obrador3/');
header("Location: http://$host$uri/");

?>
